/*     59097 : 공백      */
.solid_line__59097__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__59097__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__59097__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__59097__ {height:0px}
}

/*     59098 : 이미지      */
.img__59098__ {max-width:100%}
.img__59098__ * {box-sizing:border-box}
.img__59098__ a {display:block;vertical-align:top}
.img__59098__ img {width:px;vertical-align:top}

/*     59099 : 텍스트 박스      */
.img__59099__ {position:relative;}
.img__59099__ * {box-sizing:border-box;}
.img__59099__ a {display:block; max-width:100%; text-decoration:none; vertical-align:top;}
.img__59099__ a:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:#000; opacity:0; transition:.2s opacity ease-in-out;}
.img__59099__ a:hover:before {opacity:.06;}
.img__59099__ .caption {box-sizing:border-box; display:table; width:100%; padding:8px; background:#94afc3; table-layout:fixed;}
.img__59099__ .caption .caption_inner {box-sizing:border-box; display:table-cell; position:relative; padding:8px; border:1px dashed rgba(255, 255, 255, .3); text-align:center; vertical-align:middle;}
.img__59099__ .caption .caption_inner > span {display:block; position:relative; z-index:20; color:#ffffff; line-height:1.4em;}
.img__59099__ .caption .caption_inner > span.title {font-size:16px; font-weight:bold; letter-spacing:-.03em;}
.img__59099__ .caption .caption_inner > span.cont {display:none; font-size:13px;}
.img__59099__ .caption:hover:before {opacity:0;}

@media all and (min-width:768px){
	.img__59099__ .caption {height:90px;}
	.img__59099__ .caption .caption_inner > span {margin-top:2px;}
	.img__59099__ .caption .caption_inner > span:first-child {margin-top:0;}
	.img__59099__ .caption .caption_inner > span.title {font-size:18px;}
	.img__59099__ .caption .caption_inner > span.cont {display:block;}
}

@media all and (min-width:1024px){
	.img__59099__ .caption {height:85px;}
	.img__59099__ .caption .caption_inner > span.title {font-size:24px; line-height:28px;}
	.img__59099__ .caption .caption_inner > span.cont {margin-top:5px; font-size:20px;}
}

/*     59100 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__59100__:after {content:''; display:block; clear:both;}
.img__59100__ * {box-sizing:border-box;}
.img__59100__ .figure {display:block; float:left; margin-right:15px;}
.img__59100__ .figure img {max-width:50px; vertical-align:top;}
.img__59100__ .caption {display:block; overflow:hidden;}
.img__59100__ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#1c9fbb; line-height:1.3em; letter-spacing:-.03em;}
.img__59100__ .caption .cont {display:block; font-size:13px; color:#777777; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__59100__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__59100__ .figure {margin-right:20px;}
	.img__59100__ .figure img {max-width:100%;}
	.img__59100__ .caption .title {margin:0 0 8px; font-size:22px;}
	.img__59100__ .caption .cont {font-size:15px;}
}

/*     59101 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__59101__:after {content:''; display:block; clear:both;}
.img__59101__ * {box-sizing:border-box;}
.img__59101__ .figure {display:block; float:left; margin-right:15px;}
.img__59101__ .figure img {max-width:50px; vertical-align:top;}
.img__59101__ .caption {display:block; overflow:hidden;}
.img__59101__ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#1c9fbb; line-height:1.3em; letter-spacing:-.03em;}
.img__59101__ .caption .cont {display:block; font-size:13px; color:#777777; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__59101__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__59101__ .figure {margin-right:20px;}
	.img__59101__ .figure img {max-width:100%;}
	.img__59101__ .caption .title {margin:0 0 8px; font-size:22px;}
	.img__59101__ .caption .cont {font-size:15px;}
}

/*     59102 : 공백      */
.solid_line__59102__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__59102__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__59102__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__59102__ {height:0px}
}

/*     59103 : 맞춤전송폼 - 기본폼      */
.myreg_form__59103__ {padding:10px}
.myreg_form__59103__ * {box-sizing:border-box}
.myreg_form__59103__ dd * {box-sizing:content-box}
.myreg_form__59103__ h3 {margin:0;padding:10px;font-size:15px;color:#333;text-align:left}
.myreg_form__59103__ ul {
	position:relative;width:100%;margin:0 0 15px;padding:5px 10px;
	border:1px solid #ccc;border-radius:4px;box-sizing:border-box;list-style:none;
}
.myreg_form__59103__ li {padding:10px 2px;border-top:1px dashed #ddd}
.myreg_form__59103__ li:first-child {border-top:none}
.myreg_form__59103__ dl {display:table;width:100%;margin:0}
.myreg_form__59103__ dt {display:table-cell;width:80px;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__59103__ dt i {font-style:normal;color:#d00000}
.myreg_form__59103__ dd {display:table-cell;margin:0;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__59103__ dd > span {display:inline-block;padding:5px;color:#0256d0}
.myreg_form__59103__ textarea {margin:2px 0;font-size:12px}
.myreg_form__59103__ input[type=text],
.myreg_form__59103__ textarea,
.myreg_form__59103__ select {margin:2px 0;padding:.6em .3em;border:1px solid #aaa;border-radius:.3em;font-size:14px;box-shadow:inset 0 1px 4px rgba(0,0,0,0.2)}
.myreg_form__59103__ label {font-size:14px}

.myreg_form__59103__ .privacy {margin:0 0 15px}
.myreg_form__59103__ .privacy > div {overflow:auto;height:120px;padding:10px;border:1px solid #aaa;border-radius:4px;background:#f1edea;font-size:13px;text-align:left;line-height:20px}
.myreg_form__59103__ .privacy h4 {
	padding:5px 10px;border-radius:.3em;background:#bbb;color:#fff;
	text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
}
.myreg_form__59103__ .privacy label {display:block;padding:10px 5px;font-size:13px}

.myreg_form__59103__ .submit {text-align:center}
.myreg_form__59103__ .submit button {padding:10px 30px;border:none;background-color:#666;font-size:16px;color:#fff;vertical-align:middle}

/*     59104 : 타이틀 텍스트      */
.title__59104__ {font-size:0; }
.title__59104__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#d00000; letter-spacing:-.03em; line-height:1.4em;
}
.title__59104__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__59104__.style_top p {padding-top:10px;}
.title__59104__.style_top p:before {top:0; left:0; width:20px; height:2px;}

.title__59104__.style_right p {padding-right:14px;}
.title__59104__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__59104__.style_bottom p {padding-bottom:12px;}
.title__59104__.style_bottom p:before {left:0; bottom:0; width:20px; height:2px;}

.title__59104__.style_left p {padding-left:14px;}
.title__59104__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__59104__.style_circle1 p {padding-left:18px;}
.title__59104__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__59104__.style_circle2 p {padding-left:18px;}
.title__59104__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     59105 : 아이콘형 박스 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__59105__ {padding:10px; border:1px solid #dddddd;}
.text_list__59105__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__59105__ ul li {display:table; margin-top:10px; font-size:14px; line-height:1.4em;}
.text_list__59105__ ul li:first-child {margin-top:0;}
.text_list__59105__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_list__59105__ span:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_list__59105__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__59105__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__59105__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__59105__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__59105__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__59105__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__59105__ {padding:20px;}
	.text_list__59105__ ul li {font-size:15px; line-height:1.5em;}
}

/*     59106 : 타이틀 텍스트      */
.title__59106__ {font-size:0; }
.title__59106__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__59106__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__59106__.style_top p {padding-top:10px;}
.title__59106__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__59106__.style_right p {padding-right:14px;}
.title__59106__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__59106__.style_bottom p {padding-bottom:12px;}
.title__59106__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__59106__.style_left p {padding-left:14px;}
.title__59106__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__59106__.style_circle1 p {padding-left:18px;}
.title__59106__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__59106__.style_circle2 p {padding-left:18px;}
.title__59106__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__59106__ p {font-size:30px;}
}

/*     59108 : 이미지      */
.img__59108__ {max-width:100%}
.img__59108__ * {box-sizing:border-box}
.img__59108__ a {display:block;vertical-align:top}
.img__59108__ img {width:1200px;vertical-align:top}

/*     59107 : 이미지      */
.img__59107__ {max-width:100%}
.img__59107__ * {box-sizing:border-box}
.img__59107__ a {display:block;vertical-align:top}
.img__59107__ img {width:1200px;vertical-align:top}

/*     59109 : 이미지      */
.img__59109__ {max-width:100%}
.img__59109__ * {box-sizing:border-box}
.img__59109__ a {display:block;vertical-align:top}
.img__59109__ img {width:1200px;vertical-align:top}

/*     59110 : 이미지      */
.img__59110__ {max-width:100%}
.img__59110__ * {box-sizing:border-box}
.img__59110__ a {display:block;vertical-align:top}
.img__59110__ img {width:1200px;vertical-align:top}

